﻿

.header_icons{
	width:714px;
	height:100px;
	font-size:12px;
	float:right;
}
.icb.icb2 .icb-i{border-left:1px solid rgba(255,255,255,0.12);padding-left:20px}

.stickynav .line .inner { background: #FFF; display: block; height: 100%; width: 100%; }

.accomplishment .inner { text-align: center; }

.accomplishment a.inner { color: #404040 !important; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{width:100%}
.col-lg-12{width:100%}
.f-grid{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:0 0 0 -25px;padding:0;list-style:none}
.f-grid:before,.f-grid:after{content:"";display:block;overflow:hidden}
.f-grid:after{clear:both}
.f-grid-collapse{margin-left:0}
.f-grid-small{margin-left:-10px}
.f-grid-medium{margin-left:-25px}
.f-grid-divider:not(:empty){margin-left:-25px;margin-right:-25px}
.f-grid-divider:empty{margin-top:35px;margin-bottom:35px}
.f-grid .f-dropdown-grid+.f-dropdown-grid{margin-top:15px}




#site,
#site-wrap {
	overflow: hidden;
	width: 100%;
	}


.left, .alignleft {
	float: left;
	}


.smartlink {
  clear: both;
  display: block;
  width: 350px;
  padding-top: 244px;
}


.mini-nav{
    text-align: center;
}

.mini-nav li{
    display: inline-block;
}

.mini-nav li:last-child{
    margin-right: 0;
}

.mini-nav a{
    color: #016C9A;
    text-decoration: underline;
}


.menu-pc .menuright .menurow1 { width: 180px; height: 35px; border: 1px solid #404040; margin-top: 15px; padding: 2px 5px; float: right; }


.menu-pc .menuright .menurow1 p { font-size: 16px; margin: 5px; }


.menu-pc .menuright .menurow1 span { width: 20px; height: 20px; margin: 4px 12px; float: left; }

.votenumber {
font-size:2.0em;
text-align:center;
line-height:1.3;
font-weight: bold;
margin: 0 0 2px;
padding:0;
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.wrap{margin:0px auto;text-align:center;}
.wrap .text-reset{text-align:left;max-width:1367px;margin:0 auto;}
#top-header .wrap{padding:0;}
#main .wrap{background:#ffffff;}
#complete-footer .wrap .text-reset{padding-left:20px;padding-right:20px;overflow:hidden;color:#ffffff;}
#footer .wrap .text-reset{line-height:1.2;font-size:1.4rem;text-align:left;font-weight:300;}
.front #main .wrap .text-reset{max-width:100%;padding-left:0;padding-right:0;padding-bottom:0;}
.front #hero-image .wrap{margin:0;padding:0;}
#ship-search .wrap{background-color:#02121f;}
.node-type-featured-ship #hero-image .wrap{padding:0;}
.node-type-featured-ship .wrap .text-reset{max-width:100%;}

	.wood aside {width: 612px;}

	.ratesbox, .regionbox, .code_block_indiv_content, .bannerbox, .wood aside div.bannerbox {float: none; margin: 10px auto;}

	.wood {margin-top: 0px;}


.wood aside div.bannerbox {
    margin: 11px 5px;
}


.container{position:relative; min-height:100%;}



.cd-container {
  
  width: 100%;
  max-width: 553px;
  margin: 0 auto;
}

.cd-container::after {
  
  content: '';
  display: table;
  clear: both;
}
